﻿#page {
    background:white;
}


#content {
    width:100%;
}

#sidebar {
    display:none;
}

#event-listing {
    min-height:1px;
} #event-listing:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#event-listing .event {
    float:left;
    width:280px;
    margin-right:10px;
    margin-bottom:10px;
    padding:10px;
    height:320px;
    background:#fff;
    
    -moz-box-shadow:    2px 2px 0px 0px #b8b8b8;
    -webkit-box-shadow: 2px 2px 0px 0px #b8b8b8;
    box-shadow:         2px 2px 0px 0px #b8b8b8;
}

.event header {
    min-height:1px;
} .event header:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

.event [itemprop='date'] {
    background:#222;
    color:#fff;
    font-family:'Frutiger LT W01 65 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    text-transform:uppercase;
    text-align:center;
    width:50px;
    padding:5px;
    float:left;
    margin-right:10px;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.event [itemprop='date'] .day {
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    font-size:30px;
    display:block;
    line-height:1em;
}

.event [itemprop='date'] .month {
    font-size:13px;
    display:block;
    line-height:1em;
}

.event [itemprop='name'] {
    margin-top:0;
    min-height:60px;
    float:left;
    width:170px;
}

.event [itemprop='description'] {
    font-size:.9em;
    margin-right:40px;
}

.pageHeader {
    overflow: hidden;
    height: 240px;
    position: relative;
}

.pageHeader h1 {
    position: absolute;
    top:50%;
    left:170px;
    margin-top: -30px;
    color:white;
    font-size: 50px;
    line-height: 120%;
    font-family:'FrutigerLTW01-76BlackIt', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    text-shadow:0px 1px 0px rgba(0,0,0,0.2);
    z-index: 9;
}

#eventLeftCol   {padding: 30px 0;width: 620px;float: left;margin-right: 20px;}
#eventRightCol  {padding: 30px 0;width: 300px;float: left;}

.event-container {}
.event-container .meta-date {
    padding: 30px 0 30px 0;
    color:#888888;
    font-size: 16px;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    text-transform: uppercase;
}
.event-container .meta-date:first-child {padding-top: 0;}

.event-container .event-wrapper             {border: 1px solid #E5E5E5;border-radius: 4px;}
.event-container .event-list                {display:block;border-top: 1px solid #E5E5E5;font-size:0; padding: 20px 0}
.event-container .event-list:first-child    {border-top: none;}
.event-container .event-list:hover {background: #EEEEEE;}
.event-container .event-list:hover h4 {color:#8AB115;}

.event-list .meta-time {
    display: inline-block;
    vertical-align: top;
    width: 100px;
    padding-left: 20px;
    color:#878787;
    font-size: 18px;
}
.event-list .meta-time span {
    display: inline-block;
    vertical-align: top;
    margin-top: 2px;
    margin-left: 3px;
    font-size: 11px;
    color:#888888;
    border-bottom: 1px solid #888888;
}

.event-list .event-detail {
    display: inline-block;
    width: 480px;
    vertical-align: top;
}

.event-list .event-detail h4 {
    margin:0 0 8px 0;
    color:#212121;
    font-size: 18px;
    line-height: 120%;
    text-transform: uppercase;
}
.event-list .event-detail p {
    color:#212121;
    font-size: 14px;
    line-height: 140%;
    margin:0;
}

.event-list .event-detail .meta-venue {
    margin-top: 8px;
    color:#878787;
    font-size: 14px;
    line-height: 140%;
}


.event-search {display: block;margin:51px 0 0 0;border:1px solid #E5E5E5;border-radius: 4px;-moz-box-shadow:none;-webkit-box-shadow: none;box-shadow:none;}
.event-search:after {content:" ";visibility:hidden;display:block;height:0;clear: both;}
.event-search input[type="search"] {
    position: relative;
    top:2px;
    display: block;
    width: 223px;
    float:left;
    vertical-align: top;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    font-size: 14px;
    padding: 11px 10px 11px 10px;
    border: none;
}
.event-search button {
    display: block;
    width: 50px;
    height: 42px;
    float:right;
    text-indent: -9999px;
    white-space: nowrap;
    background: url(search-event-icon.png) no-repeat 0 0;
    border:none;
    vertical-align: top;
}
.event-search button:hover {background-position: 0 -42px;}

.datepicker {padding-top: 30px;width: 300px;}
#datepicker {font-size: 14px;}

.promote-b {margin-top: 30px;position: relative; min-height: 300px;}

.promote-b .content {
    width: 260px;
    position: absolute;
    top:20px;
    left:20px;
    z-index: 9;
    color:white;
}

.promote-b .content .line {display:inline-block;height: 3px;width:60px; background: none; border-top: 3px solid #8AB116;line-height:80%;}
.promote-b .content p {
    font-size: 31px;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    line-height: 100%;
    letter-spacing: -1px;
    margin: 0 0 24px 0;
}

.promote-b .content a {
    padding: 8px 10px;
    color:white;
    font-size: 14px;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    line-height: 120%;
    background: #8AB115;
    border-top: 1px solid #8AB115;
    border-radius: 4px;
}
.promote-b .content a:hover {background: white; color:#8AB115;text-decoration:none;}